/*
 * Garret Wilson Site Stylesheet
 * Copyright © 2003-2020 Garret Wilson
 * @author Garret Wilson
*/
@import url("guise-skeleton.min.css");

:root {
	--color-primary: #006666;
	--color-primary-light: #029696;
	--color-secondary: #666633;
	--color-secondary-light: #999966;
	--color-tertiary: #999999;
	--color-info: #00529B;
	--color-info-light: #BDE5F8;
	--color-success: #4F8A10;
	--color-success-light: #DFF2BF;
	--color-warning: #9F6000;
	--color-warning-light: #FEEFB3;
	--color-error: #D8000C;
	--color-error-light: #FFBABA;
	--guise-skeleton-table-border-color: var(--color-primary);
	--guise-skeleton-table-header-background-color: var(--color-secondary-light);
	--guise-skeleton-pane-min-height: 8rem;
}

/* # Elements */

a:link {
	color: var(--color-primary-light);
}

a:active {
	color: #993300;
}

a:visited {
	color: var(--color-primary-light);
}

a:hover {
	color: red;
}

a[rel="rendition"] {
	color: inherit;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: var(--color-primary);
}

aside {
	border: 0.1em solid;
	clear: both;
	margin: 0.5em 1em;
	padding: 1em;
}

aside.float-start, p.float-start {
	clear: left;
}

aside.float-end, p.float-end {
	clear: right;
}

/* TODO delete when included in Guise Skeleton */
blockquote {
	margin-left: 2em;
	margin-right: 2em;
}

caption {
	color: var(--color-primary);
}

figure {
	margin-left: 2em;
	margin-right: 2em;
}

figure figcaption {
	color: gray;
	font-weight: bold;
	font-style: italic;
	page-break-inside: avoid;
	page-break-after: avoid;
}

footer {
	clear: both;
}

h1 {
	color: var(--color-primary);
}

h2 {
	color: var(--color-secondary);
}

h3 {
	color: var(--color-tertiary);
}

h1, h2, h3 {
	clear: both;
	page-break-after: avoid;
}

h4, h5, h6 {
	clear: left;
}

img {
	max-width: 100%;
}

/* TODO switch to Guise Skeleton table variables when available */

table:not(.layout)>tr>th,
table:not(.layout)>thead>tr>th,
table:not(.layout)>tbody>tr>th,
table:not(.layout)>tfoot>tr>th {
	color: var(--color-primary);
	border-left-style: dotted;
	border-width: thin;
}

table:not(.layout)>tr>td,
table:not(.layout)>thead>tr>td,
table:not(.layout)>tbody>tr>td,
table:not(.layout)>tfoot>tr>td {
	border-left-style: dotted;
	border-width: thin;
}

table:not(.layout) {
	border-width: thick;
}

/* # Semantics */

/*
 * Denotes an instance of a general class.
 * TODO switch to GlobalMentor UML styles
 */
.class-instance {
	text-decoration: underline
}

.footnote-ref {
	font-size: smaller;
	vertical-align: super;
	text-decoration: none;
}

.info {
	font-style: italic;
}

.note {
	font-style: italic;
}

.warning {
	color: var(--color-warning);
}

/* # Deprecated */

p.copyright {
	font-size: smaller;
	font-style: italic;
}

/* # hgroup */

/* A second-level heading used as a subtitle. */
hgroup h2 {
	font-style: italic;
}

/* ## Layout Tables */

table.layout, table.layout.th, table.layout td {
	background-color: transparent;
	background-image: none;
	border-style: none;
	padding: 0.25em;
}

table.layout>tbody tr:nth-child(even) {
	background-color: transparent;
}

table.layout>tbody tr:nth-child(even) th {
	background-color: transparent;
}

table.layout>tbody tr:hover, table.layout>tbody tr:hover th {
	background-image: none;
}

table.layout img {
	max-width: unset;
}
